StreamingLoadTool(8)

NAME
StreamingLoadTool - Load testing tool for QuickTimeStreamingServer

SYNOPSIS
StreamingLoadTool [-d] [-i urlid] [-f path] [-c #] -c fileName

DESCRIPTION
StreamingLoadTool simulates multiple RTSP/RTP clients. The number of clients, URLs, and other options can be configured via a configFile.

A list of flags and their descriptions:

-f configFile
    Config file to use. The default is /Library/QuickTimeStreaming/Config/streamingloadtool.conf

-c httpCookie
    HTTP cookie to use. Overrides what is in config file

-i urlID
    RTSP stream URL id (i.e. trackID or streamID etc.). Default is -i trackID

-d  Display debug messages

FILES
/Library/QuickTimeStreaming/Config/streamingloadtool.conf

SEE ALSO
QuickTimeStreamingServer(8),